### Method

# Gtk.RecentInfo.match

#### Declaration [src]

    gboolean
    gtk_recent_info_match (
      GtkRecentInfo* info_a,
      GtkRecentInfo* info_b
    )

#### Description [src]

Checks whether two `GtkRecentInfo` point to the same resource.

#### Parameters

`info_b` | `GtkRecentInfo`
| a `GtkRecentInfo`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if both `GtkRecentInfo` point to the same resource, `FALSE` otherwise